.u-section-1 .u-sheet-1 {
  min-height: 970px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 300px;
  height: 300px;
  margin: -78px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  margin: -379px -17px 60px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 542px;
}